Scilab Function

xload - charge des objets graphiques enregistrés dans un fichier

### Calling Sequence

  `xload(file-name,[win-num])`

### Parameters

- `file-name` : chaîne de caractères, nom du fichier
- `win-num` : entier, numéro de fenêtre. Sinon, la fenêtre courante est utilisée.

### Description

`xload` redessine les objets graphiques contenus dans le fichier `file-name` dans la fenêtre graphique `win-num` .

### See Also

`xsave` `loadplots` ,

### Author

J.Ph.C.